# [Paper Kit 2 PRO - Premium Bootstrap 4 UI Kit](http://demos.creative-tim.com/paper-kit-2-pro/presentation.html) [![version][version-badge]][CHANGELOG]

![Paper Kit 2 PRO](https://s3.amazonaws.com/creativetim_bucket/products/60/original/opt_pk2p_thumbnail.jpg?1501180792)

**[Paper Kit 2 PRO](https://creative-tim.com/live/paper-kit-2-pro)** is a premium Bootstrap 4 UI Kit with a huge number of components, sections and example pages. All the components are designed to look great together, following the same design pattern. Any elements that is vital to code a web project is already here, fully coded. All components are fully responsive and look great on every screen size. Transitions, shadows, colors, they all resemble the flow you would have using pieces of paper.

The idea behind Paper Kit 2 PRO is creating beautiful, playful design. We have created the UI Kit kit having pastel colors and paper in mind. It feels light, fresh and easy to go through. It looks great with illustrations and drawings, but also using images. It features beautiful typography, font icons and thoughtful layouts.

**[Paper Kit 2 PRO](https://creative-tim.com/live/paper-kit-2-pro)** is the extended version of [Paper Kit](https://www.creative-tim.com/product/paper-kit). Based on feedback from people that downloaded and used it, we have added needed components and we have created multiple examples pages. We are curious to see how you
want to use it and also improve it, so let us know any feedback you have.


**Bootstrap 4 support**

**[Paper Kit 2 PRO](https://creative-tim.com/live/paper-kit-2-pro)** is built on top of Bootstrap 4, so it fully supports it. Most of the elements from the framework are re-designed to resemble sheets of paper and color pastels. If the are elements that we have not touched, they will gracefully fall back to the Bootstrap 4 default.

**Examples**

**[Paper Kit 2 PRO](https://creative-tim.com/live/paper-kit-2-pro)** contains a lot of pages already designed and implemented. The pages are created for basic flows like registering, building a profile, adding and searching for products. Either you are building a blog or an e-commerce, the examples can help you jump start it. Here is the list with the pages available. We are also working on more example pages, that you will be able to access no matter the version you download.


- [About Us](http://demos.creative-tim.com/paper-kit-2-pro/examples/about-us.html)
- [Add Product](http://demos.creative-tim.com/paper-kit-2-pro/examples/add-product.html)
- [Blog Post](http://demos.creative-tim.com/paper-kit-2-pro/examples/blog-post.html)
- [Blog Posts](http://demos.creative-tim.com/paper-kit-2-pro/examples/blog-posts.html)
- [Contact US](http://demos.creative-tim.com/paper-kit-2-pro/examples/contact-us.html)
- [Discover](http://demos.creative-tim.com/paper-kit-2-pro/examples/discover.html)
- [Ecommerce](http://demos.creative-tim.com/paper-kit-2-pro/examples/ecommerce.html)
- [Landing Page](http://demos.creative-tim.com/paper-kit-2-pro/examples/landing.html)
- [Login Page](http://demos.creative-tim.com/paper-kit-2-pro/examples/login.html)
- [Profile Page](http://demos.creative-tim.com/paper-kit-2-pro/examples/profile.html)
- [Register Page](http://demos.creative-tim.com/paper-kit-2-pro/examples/register.html)
- [Search](http://demos.creative-tim.com/paper-kit-2-pro/examples/search-with-sidebar.html)
- [Settings](http://demos.creative-tim.com/paper-kit-2-pro/examples/settings.html)
- [Error Page - 404](http://demos.creative-tim.com/paper-kit-2-pro/examples/404.html)
- [Error Page - 422](http://demos.creative-tim.com/paper-kit-2-pro/examples/422.html)
- [Error Page - 500](http://demos.creative-tim.com/paper-kit-2-pro/examples/500.html)

**Tutorial & Components**

Once you download the archive, you will be able find a tutorial page inside it explaining how to start using it. We have also created a page describing every component that you can find it inside the kit, how to use it along with a fully coded examples.

You can also check the [documentation online](https://demos.creative-tim.com/paper-kit-2-pro/docs/1.0/getting-started/introduction.html).

## Links:

+ [Live Preview](http://demos.creative-tim.com/paper-kit-2-pro/presentation.html)
+ [Paper Kit 2](http://demos.creative-tim.com/paper-kit-2/index.html)
+ [Paper Kit Bootstrap 3](http://demos.creative-tim.com/paper-kit)
+ [Paper Kit PRO Bootstrap 3](http://demos.creative-tim.com/paper-kit-pro/presentation.html)

### What's included

Within the download you'll find the following directories and files:

```
paper-kit-2-pro
├── assets
│   ├── css
│   │   ├── bootstrap.min.css
│   │   ├── demo.css
│   │   ├── nucleo-icons.css
│   │   ├── paper-kit.css
│   ├── fonts
│   ├── img
│   ├── js
│   │   ├── bootstrap-datetimepicker.min.js
│   │   ├── bootstrap-select.js
│   │   ├── bootstrap-switch.min.js
│   │   ├── bootstrap-tagsinput.js
│   │   ├── bootstrap.min.js
│   │   ├── demo.js
│   │   ├── jasny-bootstrap.min.js
│   │   ├── jquery-3.2.1.min.js
│   │   ├── jquery-ui-1.12.1.custom.min.js
│   │   ├── moment.min.js
│   │   ├── nouislider.js
│   │   ├── paper-kit.js
│   │   ├── photo_swipe
│   │   │   ├── init-gallery.js
│   │   │   ├── photoswipe-ui-default.min.js
│   │   │   └── photoswipe.min.js
│   │   ├── presentation-page
│   │   │   └── main.js
│   │   └── tether.min.js
│   ├── sass
│   │   ├── demo.scss
│   │   ├── paper-kit
│   │   └── paper-kit.scss
│   └── video
├── documentation
│   └── tutorial-components.html
├── examples
│   ├── 404.html
│   ├── 422.html
│   ├── 500.html
│   ├── about-us.html
│   ├── add-product.html
│   ├── blog-post.html
│   ├── blog-posts.html
│   ├── contact-us.html
│   ├── discover.html
│   ├── ecommerce.html
│   ├── landing.html
│   ├── login.html
│   ├── product-page.html
│   ├── profile.html
│   ├── register.html
│   ├── search-with-sidebar.html
│   ├── settings.html
│   └── twitter-redesign.html
├── index.html
├── nucleo-icons-demo.html
├── presentation.html
├── CHANGELOG.md
├── README.md
├── sections.html
└── template.html

```

### License

- Copyright 2017 Creative Tim (http://www.creative-tim.com)


## Useful Links

More products from Creative Tim: <http://www.creative-tim.com/products>

Tutorials: <https://www.youtube.com/channel/UCVyTG4sCw-rOvB9oHkzZD1w>

Freebies: <http://www.creative-tim.com/products>

Affiliate Program (earn money): <http://www.creative-tim.com/affiliates/new>

Social Media:

Twitter: <https://twitter.com/CreativeTim>

Facebook: <https://www.facebook.com/CreativeTim>

Dribbble: <https://dribbble.com/creativetim>

Google+: <https://plus.google.com/+CreativetimPage>

Instagram: <https://instagram.com/creativetimofficial>

[CHANGELOG]: ./CHANGELOG.md
[LICENSE]: ./LICENSE.md
[version-badge]: https://img.shields.io/badge/version-2.2.0-blue.svg
